PHP5.2提供終了の予告

2016年3月31日をもちましてPHP5.2の提供を終了させていただきます。PHP5.2は開発元のサポートが終了しており、安全にサービスを提供できないことがその理由です。

現在、PHPプログラムを設置していてPHP5.2をご利用のお客様は、新しいバージョンへの切り替えをされることを強く推奨いたします。PHPのバージョン切替はADAMコントロールパネルから行うことができます。

PHP5.3以上では動作仕様が変わっておりますのでご注意ください。

お客様にてバージョンの切り替えを行わなかった場合、当サービスが2016年3月31日にPHP5.3へ切り替えを行います。この場合、ご利用中のPHPプログラムが動作しなくなる可能性がありますのであらかじめご了承ください。